Subject: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 19:59:31 +0200

Anthony Green <[email-masked]> writes:

> I'm not sure how to tell.  I can delete ~/.newsrc* and still see the
> problem.  I'm not familiar with gnus-agent.  How do I make sure it's
> not impacting this?

I'm sorry; I was confused.  I forgot that you were using Emacs 23.  has
been completely rewritten for Emacs 24, and I think problems like these
have been fixed in Emacs 24.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/